AnsweredAssumed Answered

9.7 EM&ACC compatibility with 9.6 agents

Question asked by pivst01 Employee on Apr 2, 2015
Latest reply on Apr 2, 2015 by bwcole

Hi All,

 

is v9.7 Enetrprise Manager and APM Command Center compatibility with v9.6 agents please?

 

i couldnt find any information about this in the compatibility guide. is there any official document about this, please?

 

thank you,

stefan

Outcomes